Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Could not create Eclipse 4 Project(Could not create Eclipse 4 Project)
icon5.gif  Could not create Eclipse 4 Project [message #1228009] Mon, 06 January 2014 02:44
Andreas Grund is currently offline Andreas Grund
Messages: 6
Registered: November 2010
Junior Member
Hi,

i´m new to the eclipse 4 application platform and startet by installing eclipse (juno SR2 and kepler SR1 in the rcp and rap development version) with the e4 tools. After that i tried to create an eclipse 4 project using the wizard. But I can´t neither select an osgi framework nor an eclipse version on the first wizard page.
I get the following errors, when i start eclipse (in the error log):
Unable to load class "org.eclipse.e4.ui.internal.workbench.addons.HandlerProcessingAddon" from bundle 108
Unable to retrieve the bundle from the URI: "bundleclass://org.eclipse.e4.tools.event.spy/org.eclipse.e4.tools.event.spy.handlers.OpenSpyDialogHandler".
I installed the following plugins (listet in About eclipse -> installation details):
E4 CSS editor (Incubation) Version:0.12.0.v20130116-2247
E4 CSS Spy (Incubation) Version:0.12.0.v20121212-1112
Eclipse e4 Tools (Incubation) Version:0.12.0.v20130221-1605
Eclipse for RCP and RAP Developers Version: 1.5.2.20130211-1820
EMF - Eclipse Modeling Framework SDK Version:2.8.3.v20130125-0826

In the preferences, I set the running platform as target platform and equinox as osgi framework. Can anybody tell me, where the error is? Do you need any addition data for help?

Thanks and Greetings,
Andreas

Happy new year!!
Previous Topic:Eclipse for website developers
Next Topic:How to know eclipse running path?
Goto Forum:
  


Current Time: Mon Sep 01 07:38:56 EDT 2014

Powered by FUDForum. Page generated in 0.02099 seconds